@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	/* -webkit-text-size-adjust: 100%; */
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	vertical-align: middle;
}

body {
font-feature-settings: "palt";
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: unset;
}

@media only screen and(-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	body {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
}

*, *::after, *::before {
	box-sizing: border-box;

}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

a {
	color: inherit;
	text-decoration: none;will-change: contents;
}

a,
img,
input,
svg,
*:before,
*:after {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
a:hover img,
a:hover input {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}


html {font-size: 16px;}
img {vertical-align: middle;}
body {color: #000;font-family: "Noto Sans JP", sans-serif;font-weight:500;background:#fcf9ed;letter-spacing: 0.04em;}
a {transition: opacity 0.2s;}
a:hover {opacity: 0.8;}
.spview {display: none;}
.pcview {display: block;}

@media screen and (max-width:750px) {
html {font-size: 4.26vw;}
.spview {display: block;}
.pcview {display: none;}

}

/*
 font-family: YakuHanMP,"Zen Old Mincho", serif; 
font-family: "Noto Sans JP", sans-serif;400 500 550 650
*/


/*backtop*/
#backtop{position:fixed;bottom:-55px;right:calc(50% - 195px);z-index:20;transition:bottom 0.2s;}
#backtop a{display:block;width:40px;height:40px;border-radius:50%;}
#backtop a img{width: 100%;border-radius:50%;}
@media only screen and (max-width: 1040px) {
#backtop{right:unset;left:380px;}
}
@media only screen and (max-width: 750px) {
#backtop{right:5vw;bottom:-13vw;left:unset;}
#backtop a{width:13vw;height:13vw;}
}



.left_contents{position: fixed;top:0;left:0;width:calc((100% - 452px) / 2);height:100vh;}
.left_contents .swiper{height:100%;}
.left_contents img{width: 100%;height:100%;object-fit: cover;}
.right_contents{position: fixed;top:0;right:0;width:calc((100% - 452px) / 2);height:100vh;}
.right_contents .right_items{max-width: 470px;padding:0 20px;width: 100%;position: absolute;top:45%;left:50%;transform: translate(-50%,-50%);height: auto;}
.right_contents .mark{width: 100px;margin:0 auto 30px;}
.right_contents .mark img{width: 100px;}
.right_contents .right_btn{display: flex;flex-direction: column;gap: 10px;}
.right_contents .right_btn p{}
.right_contents .right_btn p a{border:1px solid #b79e74;border-radius:15px;color:#b79e74;font-size:14px;font-weight: 650;display: block;padding:1.4em 2.85em;overflow-wrap:anywhere;word-break:keep-all;line-height: 1.3;position: relative;}
.right_contents .right_btn p a::after{content: "";background-image: url(../images/right_menu_arrow.svg?1);background-size: contain;background-repeat: no-repeat;background-position: center center;width: 32px;height:32px;position: absolute;top:calc(50% - 16px);right:20px;display: block;}
.right_contents .right_btn p.link a::after{transform: rotate(-90deg);}
.right_contents .right_btn p a:hover{background:#b79e74;color:#fff;opacity: 1;}
.right_contents .right_btn p a:hover::after{filter: brightness(0) invert(1);}

.main_contents{width: 452px;margin:0 auto;background: #fcf9ed;}

@media only screen and (max-width: 1200px) {
.right_contents .right_btn p a{padding:1.4em 4em 1.4em 1.5em;}
}
@media only screen and (max-width: 1040px) {
.left_contents{display:none;}
.right_contents{width:calc((100% - 452px));}
.main_contents{margin:unset;}
}
@media only screen and (max-width: 750px) {
.left_contents{display:none;}
.right_contents{display:none;}
.main_contents{border:none;width: 100%;}
}


header h1 img{width: 100%;}
header h1 span{display:none;}

footer{}
footer .copy{text-align: center;font-size:14px;background:#22775b;color:#fff;padding:2.65em 0;}
@media only screen and (max-width: 750px) {
footer .copy{font-size:3.2vw;padding:1.6em 0;}
}

.contents_warp{border-left:1px solid #22775b;border-right:1px solid #22775b;padding-bottom:100px;}
.contents_inner{padding:0 30px;}
@media only screen and (max-width: 750px) {
.contents_warp{padding-bottom:30vw;border:none;}
.contents_inner{padding:0 5vw;}
}

.slide_ph{padding-top:18px;}
.slide_ph .swiper-wrapper {transition-timing-function: linear;gap:10px;}
.slide_ph p{border-radius: 10px;overflow: hidden;aspect-ratio: 5 / 6;}
.slide_ph p img{width: 100%;height: 100%;object-fit: cover;}
@media only screen and (max-width: 750px) {
.slide_ph{padding-top:6.6vw;}
.slide_ph .swiper-wrapper {gap:2vw;}
.slide_ph p{border-radius: 2.2vw;}

}

.linkbtn{padding-right:5px;}
.linkbtn a{border-radius:15px;background:#b79e74;color:#fff;font-size:16px;font-weight: 650;display: block;padding:1.4em 2.5em;line-height: 1.55;position: relative;box-shadow: 5px 5px 0 0 #d3ccc2;}
.linkbtn a::after{content: "";background-image: url(../images/right_menu_arrow.svg?1);background-size: contain;background-repeat: no-repeat;background-position: center center;width: 32px;height:32px;position: absolute;top:calc(50% - 16px);right:20px;display: block;filter: brightness(0) invert(1);transform: rotate(-90deg);}
@media only screen and (max-width: 750px) {
.linkbtn{padding-right:1.3vw;}
.linkbtn a{border-radius:3vw;font-size:4.2vw;padding:0.75em 1.5em;line-height: 1.5;box-shadow: 1.3vw 1.3vw 0 0 #d3ccc2;}
.linkbtn a::after{width: 6.6vw;height:6.6vw;top:calc(50% - 3.3vw);right:4.5vw;}

}

#about{padding-top:40px;padding-bottom:85px;}
#about .sec_header{position: relative;color:#704507;margin-bottom:30px;z-index: 5;}
#about .sec_header::after{content: "";display:block;position: absolute;top:-55px;right:-20px;width: 136px;height: 136px;background-image: url(../images/secheader_bg.png);background-position: center center;background-repeat: no-repeat;background-size: contain;z-index: -1;}
#about .sec_header p{font-weight: 650;text-align: center;font-size: 16px;margin-bottom:15px;}
#about .sec_header h2{text-align: center;font-size: 32px;font-family: YakuHanMP,"Zen Old Mincho", serif;}
#about .about_msg{margin-bottom:50px;color:#383838;}
#about .about_msg p{font-size:14.5px;line-height: 1.55;text-align: justify;}
#about .about_msg p:first-of-type{margin-bottom:1.5em;}
#about .point h3{font-size:22px;color:#266800;font-family: YakuHanMP,"Zen Old Mincho", serif;text-align: center;padding:1em 0;position: relative;margin-bottom:25px;}
#about .point h3::before{content: "";display:block;position: absolute;top:0;left:0;width:100%;height: 20px;background-image: url(../images/header_bar.svg);background-position: top center;background-repeat: no-repeat;background-size: 100%;}
#about .point h3::after{content: "";display:block;position: absolute;bottom:0;left:0;width:100%;height: 20px;background-image: url(../images/header_bar.svg);background-position: bottom center;background-repeat: no-repeat;background-size: 100%;}
#about .point .point_list{margin-bottom:35px;}
#about .point .point_list li{font-size:18px;color:#266800;font-family: YakuHanMP,"Zen Old Mincho", serif;text-align: justify;padding-left:50px;letter-spacing: -0.05em;line-height: 1.5;position: relative;}
#about .point .point_list li:nth-child(1){margin-bottom:25px;}
#about .point .point_list li:nth-child(2){margin-bottom:25px;}
#about .point .point_list li::before{content: "";display:block;position: absolute;top:-6px;left:0;width:40px;height:40px;background-position: center center;background-repeat: no-repeat;background-size: 100%;}
#about .point .point_list li:nth-child(1):before{background-image: url(../images/num1.svg);}
#about .point .point_list li:nth-child(2):before{background-image: url(../images/num2.svg);}
#about .point .point_list li:nth-child(3):before{background-image: url(../images/num3.svg);}
#about .gunpass{margin-bottom:20px;}
#about .gunpass img{width: 100%;}
#about .linkbtn{}
@media only screen and (max-width: 750px) {
#about{padding-top:10vw;padding-bottom:17vw;}
#about .sec_header{margin-bottom:7vw;}
#about .sec_header::after{top:-8vw;right:0;width: 36vw;height: 36vw;}
#about .sec_header p{font-size: 4.2vw;margin-bottom:4vw;}
#about .sec_header h2{font-size: 7vw;}
#about .about_msg{margin-bottom:12vw;}
#about .about_msg p{font-size:3.7vw;}
#about .point h3{font-size:5.8vw;padding:0.55em 0;margin-bottom:5vw;line-height: 1.4;}
#about .point .point_list{margin-bottom:7vw;}
#about .point .point_list li{font-size:4.2vw;padding-left:11vw;}
#about .point .point_list li:nth-child(1){margin-bottom:4.5vw;}
#about .point .point_list li:nth-child(2){margin-bottom:4.5vw;}
#about .point .point_list li::before{top:-0.9vw;width:8.5vw;height:8.5vw;}
#about .gunpass{margin-bottom:5vw;}
}


#apply_wrap{padding-top:130px;background:#fff;border-radius: 220px 220px 0 0;padding-bottom:45px;}
#apply_wrap .sec_header{position: relative;z-index: 5;}
#apply_wrap .sec_header::after{content: "";display:block;position: absolute;top:-40px;left:calc(50% - 66px);width: 136px;height: 136px;background-image: url(../images/secheader_bg.png);background-position: center center;background-repeat: no-repeat;background-size: contain;z-index: -1;}
#apply_wrap .sec_header h2{text-align: center;font-size: 32px;font-family: YakuHanMP,"Zen Old Mincho", serif;line-height: 1.5;color:#704507;margin-bottom: 15px;padding-top:40px;margin-top:-40px;}
#apply_wrap .sec_header+p{text-align: center;font-weight: 650;text-align: center;font-size: 16px;color:#704507;text-align: center;margin-bottom: 40px;}
#apply_wrap .apply_step{margin-bottom:30px;}
#apply_wrap .apply_step li{background-image: linear-gradient(90deg, #002e1a, #004427 50%, #002e1a);border-radius: 10px;padding:110px 0 25px;position: relative;}
#apply_wrap .apply_step li::before{content: "";display:block;position: absolute;top:25px;left:calc(50% - 39px);width:78px;height:78px;background-position: center center;background-repeat: no-repeat;background-size: 100%;}
#apply_wrap .apply_step  li:nth-child(1):before{background-image: url(../images/step1.svg);}
#apply_wrap .apply_step  li:nth-child(2):before{background-image: url(../images/step2.svg);}
#apply_wrap .apply_step  li:nth-child(3):before{background-image: url(../images/step3.svg);}
#apply_wrap .apply_step  li:nth-child(4):before{background-image: url(../images/step4.svg);}
#apply_wrap .apply_step  li:nth-child(5):before{background-image: url(../images/step5.svg);}
#apply_wrap .apply_step li:not(:last-child){margin-bottom:20px;}
#apply_wrap .apply_step li .txt{text-align: center;font-weight: 300;line-height: 1.75;color:#fff;margin-bottom: 15px;}
#apply_wrap .apply_step+.linkbtn{}
@media only screen and (max-width: 750px) {
#apply_wrap{padding-top:40vw;border-radius: 50vw 50vw 0 0;padding-bottom:10vw;}
#apply_wrap .sec_header::after{top:-23vw;left:calc(50% - 18vw);width: 36vw;height: 36vw;}
#apply_wrap .sec_header h2{font-size: 7vw;margin-bottom: 5vw;padding-top:0;margin-top:0;}
#apply_wrap .sec_header+p{font-size: 4.2vw;margin-bottom: 9vw;}
#apply_wrap .apply_step{margin-bottom:8vw;}
#apply_wrap .apply_step li{border-radius: 2.4vw;padding:25vw 0 5vw;}
#apply_wrap .apply_step li::before{top:5vw;left:calc(50% - 9vw);width:18vw;height:18vw;}
#apply_wrap .apply_step li:not(:last-child){margin-bottom:4vw;}
#apply_wrap .apply_step li .txt{font-weight: 400;line-height: 1.7;margin-bottom: 4vw;font-size:3.7vw;}
}

#place{padding-top:40px;margin-top:60px;}
#place h3{text-align: center;font-size: 32px;font-family: YakuHanMP,"Zen Old Mincho", serif;line-height: 1.5;color:#704507;margin-bottom: 15px;}
#place p.koufumsg{text-align: center;font-weight: 650;text-align: center;font-size: 16px;color:#704507;text-align: center;margin-bottom: 40px;line-height: 1.75;}
#place .place_list{}
#place .place_list li{border-top:1px solid #b79e74;padding: 30px 0;}
#place .place_list li:last-of-type{border-bottom:1px solid #b79e74;}
#place .place_list h4{color:#704507;font-size: 22px;font-weight: 650;margin-bottom:10px;}
#place .place_list h4::before{content:"●";color:#b79e74;margin-right:8px;}
#place .place_list h4+p{color:#383838;font-size: 14.5px;line-height: 1.55;margin-bottom:20px;padding-left:30px;}
#place .place_list .linkbtn{padding:0 30px;}
#place .place_list .linkbtn a{padding:0.7em 2em 0.8em;}
#place .place_list .linkbtn a::after{width: 30px;height:30px;position: absolute;top:calc(50% - 15px);}
#place .kome{color:#383838;font-size: 14.5px;line-height: 1.55;text-indent: -1em;padding-left:1em;text-align: justify;margin-top: 20px;}
#place .kome::before{content:"※";}
@media only screen and (max-width: 750px) {
#place{padding-top:15vw;margin-top:0;}
#place h3{font-size: 7vw;margin-bottom: 5vw;}
#place p.koufumsg{font-size: 4.2vw;margin-bottom: 8vw;}
#place .place_list li{padding: 10vw 0;}
#place .place_list h4{font-size: 5.8vw;margin-bottom:3vw;}
#place .place_list h4::before{margin-right:2vw;}
#place .place_list h4+p{font-size: 3.7vw;margin-bottom:5vw;padding-left:7.8vw;}
#place .place_list .linkbtn{padding:0 7.8vw;}
#place .place_list .linkbtn a{padding:1em 1.5em 1.1em;}
#place .place_list .linkbtn a::after{width: 6.6vw;height:6.6vw;top:calc(50% - 3.3vw);right:4.5vw;}
#place .kome{font-size: 3.7vw;margin-top: 5vw;}
}


#stamp{padding-top:40px;margin-top:60px;}
#stamp .sec_header{position: relative;color:#704507;margin-bottom:30px;z-index: 5;}
#stamp .sec_header::after{content: "";display:block;position: absolute;top:-30px;right:-20px;width: 136px;height: 136px;background-image: url(../images/secheader_bg.png);background-position: center center;background-repeat: no-repeat;background-size: contain;z-index: -1;}
#stamp .sec_header h2{text-align: center;font-size: 32px;font-family: YakuHanMP,"Zen Old Mincho", serif;line-height: 1.5;}
#stamp .sec_header h2 span{letter-spacing: -0.05em;}
#stamp .collection{margin-bottom:50px;}
#stamp .collection .txt{font-size: 14.5px;color:#383838;line-height: 1.55;text-align: justify;}
#stamp .complete{margin-bottom:30px;}
#stamp .complete .txt{font-size: 18px;color:#704507;line-height: 1.55;text-align: justify;font-weight: 650;width: max-content;margin:0 auto;}
#stamp .example{display: flex;align-items: center;justify-content: center;gap:30px;margin-top:25px;}
#stamp .example p{width: 150px;position: relative;}
#stamp .example p img{width: 100%;}
#stamp .example p span{background:rgba(183,158,116,0.8);color:#fff;font-family: YakuHanMP,"Zen Old Mincho", serif;font-size: 20px;letter-spacing: 0.1em;padding:0.5em 2.5em 0.6em;position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);z-index: 5;}
#stamp .complete img{filter: blur(2px);}

@media only screen and (max-width: 750px) {
#stamp{padding-top:26vw;margin-top:0;}
#stamp .sec_header{margin-bottom:7vw;}
#stamp .sec_header::after{top:-10vw;right:-2vw;width: 36vw;height: 36vw;}
#stamp .sec_header h2{font-size: 7vw;}
#stamp .collection{margin-bottom:11vw;}
#stamp .collection .txt{font-size: 3.7vw;}
#stamp .complete{margin-bottom:7vw;}
#stamp .complete .txt{font-size: 4.8vw;line-height: 1.7;width:100%;}
#stamp .example{gap:5vw;margin-top:7vw;}
#stamp .example p{width: 40vw;}
#stamp .example p span{font-size: 5.3vw;}
#stamp .linkbtn a{padding:1.4em 1.5em;}
}

.banner{margin-top:100px;}
.banner h2{text-align: center;font-size: 32px;font-family: YakuHanMP,"Zen Old Mincho", serif;color:#704507;margin-bottom:25px;}
.banner_list{display: flex;justify-content: flex-start;flex-wrap: wrap;gap:10px;}
.banner_list p{width: calc((100% - 10px) / 2);border:1px solid #d9d9d9;}
.banner_list p a{display: block;}
.banner_list p img{width: 100%;}
@media only screen and (max-width: 750px) {
.banner{margin-top:24vw;}  
.banner h2{font-size: 7vw;margin-bottom:6vw;}
.banner_list{gap:4vw 5vw;}
.banner_list p{width: calc((100% - 5vw) / 2);}
}


.nocopy{pointer-events: none;-webkit-touch-callout:none;-webkit-user-select:none;-moz-touch-callout:none;-moz-user-select:none;user-select:none;}


/*sub*/
#location{padding-top:50px;}
#location .sec_header{position: relative;color:#704507;margin-bottom:30px;z-index: 5;}
#location .sec_header::after{content: "";display:block;position: absolute;top:-45px;right:-20px;width: 136px;height: 136px;background-image: url(../images/secheader_bg.png);background-position: center center;background-repeat: no-repeat;background-size: contain;z-index: -1;}
#location .sec_header h2{text-align: center;font-size: 32px;font-family: YakuHanMP,"Zen Old Mincho", serif;}
#location .sec_header+p{font-size:14.5px;line-height: 1.55;text-align: justify;margin-bottom:35px;}
#location .location_menu{border-bottom:1px solid #b79e74;padding-bottom:55px;margin-bottom:50px;padding-right:5px;}
#location .location_menu p:not(:last-of-type){margin-bottom:15px;}
#location .location_menu p a{border-radius:15px;color:#543513;font-size:16px;font-weight: 650;display: block;padding:1.4em 2.2em;line-height: 1.55;position: relative;box-shadow: 5px 5px 0 0 #d3ccc2;}
#location .location_menu p a::after{content: "";background-image: url(../images/location_arrow.svg?2);background-size:contain;background-repeat: no-repeat;background-position: center center;width: 30px;height:30px;position: absolute;top:calc(50% - 15px);right:20px;display: block;}
#location .location_menu p:nth-of-type(1) a{background:#bfdfb8;}
#location .location_menu p:nth-of-type(2) a{background:#d1bada;}
#location .location_menu p:nth-of-type(3) a{background:#bbd4ef;}
#location .location_menu p:nth-of-type(4) a{background:#f6bfd7;}
#location .location_menu p:nth-of-type(5) a{background:#f4ee82;}
@media only screen and (max-width: 750px) {
#location{padding-top:16vw;}
#location .sec_header{margin-bottom:8vw;}
#location .sec_header::after{top:-11vw;right:0;width: 36vw;height: 36vw;}
#location .sec_header h2{font-size: 7vw;}
#location .sec_header+p{font-size:3.8vw;margin-bottom:10vw;}
#location .location_menu{padding-bottom:14vw;margin-bottom:12vw;padding-right:1.3vw;}
#location .location_menu p:not(:last-of-type){margin-bottom:4.5vw;}
#location .location_menu p a{border-radius:3vw;font-size:4.2vw;padding:1.5em 1.5em;line-height: 1.5;box-shadow: 1.3vw 1.3vw 0 0 #d3ccc2;}
#location .location_menu p a::after{width: 6.6vw;height:6.6vw;top:calc(50% - 3.3vw);right:4.5vw;}
}


#location .area_section{margin-bottom:40px;padding-top:20px;margin-top:-20px;}
#location .area_section h3{color:#543513;font-size:18px;font-weight: 650;padding:1.35em 1.7em 1.4em;position: relative;transition: opacity 0.2s;cursor: pointer;}
#location .area_section h3:hover{opacity: 0.8;}
#location .area_section h3::after{content: "";background-image: url(../images/area_pulldown_plus.svg?1);background-size: contain;background-repeat: no-repeat;background-position: center center;width: 30px;height:30px;position: absolute;top:calc(50% - 15px);right:30px;display: block;}
#location .area_section h3.active::after{background-image: url(../images/area_pulldown_minus.svg?1)}
#area1 h3{background:#bfdfb8;}
#area2 h3{background:#d1bada;}
#area3 h3{background:#bbd4ef;}
#area4 h3{background:#f6bfd7;}
#area5 h3{background:#f4ee82;}
#location .location_list{display:none;padding-bottom: 20px;}
#location .location_list li{border-bottom:1px dashed #b79e74;padding:25px 20px;}
#location .location_list li h4{font-weight: 650;color:#704507;font-size: 18px;padding-bottom:15px;margin-bottom:20px;border-bottom:1px solid #b79e74;}
#location .location_list li h4 span{font-size: 0.92em;margin-left:5px;}
#location .location_list li .area{font-weight: 650;color:#704507;font-size: 14px;padding-left:30px;position: relative;}
#location .location_list li .area::before{content: "";display: block;background-image: url(../images/stamp.svg?1);background-size: contain;background-repeat: no-repeat;background-position: center center;width: 24px;height:24px;position: absolute;top:calc(50% - 12px);left:0;}
#location .location_list li .adr{font-weight: 500;color:#383838;font-size: 14px;margin:20px 0 20px;}
#location .location_list li .map{}
#location .location_list li .map a{font-weight: 650;color:#b79e74;font-size: 14px;border:1px solid #b79e74;background:#fff;border-radius: 15px;padding:0.75em 2em 0.95em;display: block;position: relative;}
#location .location_list li .map a::after{content: "";background-image: url(../images/map_arrow.svg?1);background-size: contain;background-repeat: no-repeat;background-position: center center;width: 20px;height:20px;position: absolute;top:calc(50% - 10px);right:28px;display: block;}
#location .location_list li .map a:hover{opacity: 1;background:#b79e74;color:#fff;}
#location .location_list li .map a:hover::after{filter: brightness(0) invert(1);}
#location .linkbtn{margin-top:90px;margin-bottom:30px;}
@media only screen and (max-width: 750px) {
#location .area_section{margin-bottom:10vw;padding-top:5vw;margin-top:-5vw;}
#location .area_section h3{font-size:4.8vw;padding:1.35em 1.25em 1.4em;}
#location .area_section h3::after{width: 8vw;height:8vw;top:calc(50% - 4vw);right:5vw;}
#location .location_list{padding-bottom: 5vw;}
#location .location_list li{padding:8vw 5vw;}
#location .location_list li h4{font-size: 4.8vw;padding-bottom:2.5vw;margin-bottom:6vw;}
#location .location_list li h4 span{font-size: 0.85em;display: block;margin-left:0;margin-top: 0.4em;}
#location .location_list li .area{font-size: 3.7vw;padding-left:8vw;}
#location .location_list li .area::before{width: 6.6vw;height:6.6vw;top:calc(50% - 3.3vw);}
#location .location_list li .adr{font-size: 3.7vw;margin:6vw 0 6vw;}
#location .location_list li .map a{font-size: 3.7vw;border-radius: 4vw;padding:1em 1.5em 1.15em;}
#location .location_list li .map a::after{width: 6.6vw;height:6.6vw;top:calc(50% - 3.3vw);right:5vw;}
#location .linkbtn{margin-top:20vw;margin-bottom:0vw;}
#location .linkbtn a{padding:1.4em 1.5em;}
}


.left_ph{visibility: hidden;overflow: hidden;}
.left_ph.swiper-initialized{visibility: visible;overflow: visible;}
.slide_ph{visibility: hidden;overflow: hidden;}
.slide_ph.swiper-initialized{visibility: visible;}


.koufu{text-align: center;padding:0.8em 0;line-height: 1.5;background-image: linear-gradient(90deg, #002e1a, #004427 50%, #002e1a);color:#ff0;font-weight: 700;font-size: 18px;margin-top: 20px;border-top: 5px double #fff;border-bottom: 5px double #fff;}
.koufu2{text-align: center;padding:0.8em 0;line-height: 1.5;background:#fcf9ed;color:#004427;font-weight: 700;font-size: 18px;border: 3px double #004427;margin-bottom:20px;border-radius: 10px;}
@media only screen and (max-width: 750px) {
.koufu{font-size: 3.7vw;margin-top: 5vw;}
.koufu2{font-size: 3.7vw;margin-bottom: 4vw;}
}
